
body {font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
}
form {border: 3px solid #f1f1f1;}

.logInBox{
  width: 60%;
  min-width: 350px;
  max-width: 520px;
  background-color: White;  
 
  padding: 0;
   margin: 0;
}




.loginInput  {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
.acctloginInput{
  width: 120px;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.headingText{
  font-size: 24pt;
  font-weight: bold;

}

.ProbNotice{
  
  padding: 4px;
  border: 2px solid gray;
  box-sizing: border-box;

  font-size: 12pt;
  color: rgb(90, 89, 89);
  
  background-color: White;  
 
  padding: 4px;
   margin: 4px;
   border: 1px solid gray;
  box-sizing: border-box;
}
.logoimgLogin{
  width: 240px;
  height: auto;
}
.loginButton {
  font-size: 18pt;
    background-color: #d1ab7f;
    color: black;
    padding: 8px 8px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 150px;
    border-radius: 30px;

}

button {
  background-color: #5C6A6A;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  opacity: 0.8;
}

.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

.imgcontainer {
  text-align: center;
  margin: 10px 0 6px 0;
}

img.avatar {
  width: 40%;
  border-radius: 50%;
}

.container {
  
  padding: 4px;
  border: 2px solid gray;
  box-sizing: border-box;
}

span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}
